package math.paradoksy;

public class Parad01 {
    public static void main(String[] args){
        int res1 = ParadUtil.monty(false, 1000);
        System.out.println("Gra bez zmiany decyzji: "+ res1);
        int res2 = ParadUtil.monty(true, 1000);
        System.out.println("Gra ze zmianą decyzji: "+ res2);

    }
}
